# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libuhd-docs
pkgbase = libuhd
xdata = pkgtype=split
pkgver = 4.9.0.1-6
pkgdesc = Universal Software Radio Peripheral (USRP) userspace driver (documentation)
url = https://github.com/EttusResearch/uhd
builddate = 1774757701
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 25631625
arch = armv7h
license = GPL-3.0-or-later
makedepend = boost
makedepend = boost-libs
makedepend = cmake
makedepend = doxygen
makedepend = dpdk
makedepend = git
makedepend = pybind11
makedepend = python-mako
makedepend = python-numpy
makedepend = python-ruamel-yaml
makedepend = python-setuptools
checkdepend = python-requests
